<?php
require_once __DIR__ . "/functions.php";

$connection   = require_once explode("modules", __DIR__)[0] . "dashboard/config/srm_db_config.php";
$security_key = require_once explode("modules", __DIR__)[0] . "dashboard/config/srm_install_config.php";

//connection string to dashboard database
//Get actual parameters by include them from the dashboard.
define("DEFAULT_HOST", $connection["host"] . ":" . $connection["port"]);
define("DEFAULT_DBUSER", $connection["username"]);
define("DEFAULT_DBPASS", $connection["password"]);
define("DEFAULT_DBNAME", $connection["database"]);

//get relative login URL from pathes after placing the project
define("srm_redirect_login_page_url", srm_login_url());

define("dashboard_encryption_key", $security_key["security_key"]);
//session of access
